﻿@import url('http://fonts.googleapis.com/earlyaccess/nanummyeongjo.css');

@font-face {
 font-family: 'NanumBarunGothic';
 src: url(webfont/NanumBarunGothic/NanumBarunGothicWeb.eot);
 src: url(webfont/NanumBarunGothic/NanumBarunGothicWeb.eot?#iefix) format('embedded-opentype'),
      url(webfont/NanumBarunGothic/NanumBarunGothicWeb.woff) format('woff'),
      url(webfont/NanumBarunGothic/NanumBarunGothicWeb.ttf) format('truetype');
}

@font-face {
 font-family: 'NanumSquare';
 src: url(webfont/NanumSquare/NanumSquareR.eot);
 src: url(webfont/NanumSquare/NanumSquareR.eot?#iefix) format('embedded-opentype'),
      url(webfont/NanumSquare/NanumSquareR.woff) format('woff'),
      url(webfont/NanumSquare/NanumSquareR.ttf) format('truetype');
}

@import url(//cdn.jsdelivr.net/font-nanum/1.0/nanumgothic/nanumgothic.css);


/* font select */


@media (min-width:1500px) {.container {width:1198px!important;}}
body * { font-family:NanumSquare, sans-serif; letter-spacing : -0.5px;}

.root_daum_roughmap { width:100%!important; }
.board-setting { margin-bottom:50px; }
.slider .slider-dots {     bottom: 115px!important; }

/* gnb */

.pastor-top { position:relative; }
.pastor-top img { width:100%; }
.pastor-top .pastor-name { position:absolute; bottom:0; right:0; padding:15px 15px; background:rgba(0,0,0,0.7); display:inline-block; }
.pastor-top .pastor-name h2 { color:#fff; font-size:17px; margin:0; text-align:right; }
.primary-pastor hr { margin:0 auto; width:50px; height:0; border-bottom:4px solid #6390CA;  }
.primary-pastor p { font-size:25px; font-weight:bold; margin:10px 0 30px; }
.another-pastor hr { margin:60px auto 0; width:50px; height:0; border-bottom:4px solid #C6E7FC;  }
.another-pastor p { font-size:25px; font-weight:bold; margin:10px 0 50px; }
.pastor-top { margin-bottom:30px;}
.pastor-top img:hover { opacity:0.7; transition:0.2s all; }

.modal-body { overflow:hidden; padding:30px; text-align:center; }
.modal-body img { margin-bottom:30px; }
.modal-body > div { text-align:center; } 

header { background:#102131; padding:0; text-align:right; }
header li { float:right; padding:15px 25px; background:#273744; }
header li:hover { background:#364451; transition:0.2s all; }
header a { font-size:13px; color:#fff; font-weight:bold;  }
header a:hover { color:#fff; text-decoration:none; }

#gnb-wrap { padding:30px 0; position:relative; background:#fff; }
#gnb-wrap img { float:left; margin: 0; max-width:240px; }
#gnb { text-align:center; margin-top:10px;}
#gnb > li  { float:none; padding:0px 15px; position:relative; display:inline-block; }
#gnb > li > a { font-size:19px; color:#000; text-decoration:none; transition:all ease 0.3s; }
#gnb > li > a:hover {  color:#6290CE; transition:all ease 0.3s;  }
#gnb > li > a.active { color:#6290CE; transition:all ease 0.3s;  }
#gnb > li > ul { display:none; }

/* gnb2 */

.gnb2 {background: #6290CE; width:100%; height:0px; position:absolute; left:0px; z-index:3; top:110px; }
.gnb2 .container { padding:40px 0px 0px;}
.subtext-wrap { float:left;  padding:0px; display:none; width:285px; text-align:center; margin-right:30px;}
.subtext { display:inline-block; }
.subtext p { color:#333333;}
.subtext p:first-child { font-size:14px; margin-bottom:0px; display:none; }
.subtext p:nth-child(2) { font-size:30px; color:#fff; font-weight:bold;}
.subtext img { display:inherit; position:relative; float:none!important; margin:20px auto; }
.subul > li { float:left; width:190px; margin:0px 40px 30px 0px;}
.subul > li:last-child { margin-right:0px; }
.subul > li > a { font-size:17px; font-weight:600;}
.subul > li > a > i { float:right; position:relative; top:3px; }
.subul > li > ul { margin-top:15px; display:none; }
.subul > li > ul > li { font-size:13px; transition:all ease 0.3s;height: 29px;margin-top:1px; }
.subul > li > ul > li:hover { background-color:#78aafb;}
.subul > li > ul > li > a { padding: 5px 7px;border-bottom: 1px solid #fff;display: inline-block;overflow: hidden; width: 100%;text-overflow: ellipsis; white-space: nowrap; }
.subul > li > ul > li > a > i { margin-right:5px; position:relative; }
.subul li a { color: #fff; text-decoration:none; }

/* footer */

#footer { background:#2B2B2B; padding:50px 0;  }
#footer img { float:left; clear:both; display:inline-block; margin-right:50px; }
#footer p { color:#fff; font-size:15px; clear:both; line-height:30px; display:inline-block; margin:0; text-align:left;}

/* mobile */

.header-mobile-gnb .toggle {color:#333333!important;}
.mm-panels > #mm-1 {background-color:#6290CE!important; }
.mm-panels > #mm-2,
.mm-panels > #mm-3,
.mm-panels > #mm-4,
.mm-panels > #mm-5,
.mm-panels > #mm-6,
.mm-panels > #mm-7,
.mm-panels > #mm-8,
.mm-panels > #mm-9,
.mm-panels > #mm-10,
.mm-panels > #mm-11 { background-color: #2e668d!important; }
.mm-navbar { padding:20px 0px!important; height:inherit!important;}
.mm-navbar a { font-size:22px; color:#fff!important;}
.mm-listview>li>a, .mm-listview>li>span { padding:20px 25px!important; font-size:17px;}
.mm-panels>.mm-panel>.mm-listview { margin:20px 0px!important;}
.mm-btn {top:unset!important;}


@media (min-width:993px) and (max-width:1199px) {
	#search form input { width:89%; }
    #gnb > li { padding:0px 6px;}
    #sitemap-wrap img {width:50%;}
    #sitemap > li { padding:0px 20px;}
    #footer img { margin-bottom:30px; }
}

@media (min-width:768px) and (max-width:992px) {
    #footer img { margin-bottom:30px; }
    .header-mobile-gnb {float:right; margin-top:4px; font-size:30px;}
    #footer { text-align:center; }
    #footer p { font-size: 16px; text-align: center; position: initial; line-height:25px; }
    #footer img { float:none; display:block; margin:0px auto 25px;}
    .widget-login { margin-right:30px;}
    header img { margin-left:15px; }
    #gnb-wrap img { max-width:200px;}
    .sub-desc { display:none; }
   .slider .slider-dots {     bottom: 10px!important; }
}

@media (max-width:767px) {
	   #quick a { font-size:15px; }
	.sub-desc { display:none; }
	#subgnb .dropdown .btn-default { min-width:120px; }
    header li { padding:5px 20px;}
        header .container { padding:0; }
    header img { max-width:180px; }
    header { padding:0px 15px; }
    
	#quick li { width:45%; border:none!important; margin-bottom:30px; padding:0!important; font-size:15px; } 
    #main-section2 { margin:0px 0px 15px;}
    .header-mobile-gnb {float:right; margin:10px 0px 0px; font-size:30px;}
    #footer { text-align:center; }
    #footer img { float:none; display:inline-block; margin:0px 0px 15px; max-width:135px; }
    #footer p { font-size:13px; text-align:center; position:initial; line-height: 23px;}
    #gnb-wrap { padding:0px;}
    #header { padding:10px 15px;}
    #gnb-wrap img { max-width:135px; margin: 15px 0; }
    .mobile-top { overflow:hidden; }
    .widget-login a { font-size:14px; }
    .widget-login { margin:15px 0 ; }
   .dimode-widget.popup .popup-content .each-content{    width: 100%;  top: 5%!important;   left: 0!important;   margin-top: 0px;   margin-left: 0px!important;}
      .slider .slider-dots { display:none!important; }
}
